## pantomime-clojure 2.1.0+dfsg

=== debian/changelog ===
pantomime-clojure (2.1.0+dfsg-2) unstable; urgency=medium

  * No change source upload to reach testing
  * Update VCS links for salsa

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 02 Feb 2021 12:22:23 +0100

pantomime-clojure (2.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #855718)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 13:51:56 -0400
