=== debian/control ===
Source: pantomime-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libtika-java,
 libtext-markdown-perl | markdown,
 default-jdk
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/java-team/pantomime-clojure.git
Vcs-Browser: https://salsa.debian.org/java-team/pantomime-clojure
Homepage: https://github.com/michaelklishin/pantomime

Package: libpantomime-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure library dealing with MIME types
 Pantomime is a tiny Clojure library that deals with MIME types (Internet media
 types, sometimes referred to as "content types"). It uses Apache Tika under
 the hood to detect MIME types using several techniques:
 .
  * Known file extensions
  * Magic bytes
  * Content-type information for resources served via HTTP
  * XML schema information
