=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$// \
 https://github.com/michaelklishin/pantomime/releases	.*/archive/v([\d.]+)\.tar\.gz
